%YAML:1.0
R: !!opencv-matrix
   rows: 3
   cols: 3
   dt: d
   data: [ 9.9973524657185897e-01, 2.1249093981145342e-02,
       -8.8268208821037312e-03, -2.0979297439258721e-02,
       9.9934136406532847e-01, 2.9609240905563640e-02,
       9.4501767633945379e-03, -2.9416221256800532e-02,
       9.9952257607625428e-01 ]
T: !!opencv-matrix
   rows: 3
   cols: 1
   dt: d
   data: [ -2.9802499401040524e+02, -1.5860326370772033e+00,
       -1.0991841869310806e+01 ]
R1: !!opencv-matrix
   rows: 3
   cols: 3
   dt: d
   data: [ 9.9927857219630356e-01, 2.5464787916322094e-02,
       2.8175871338677237e-02, -2.5883613643081272e-02,
       9.9955832515026311e-01, 1.4601135831732889e-02,
       -2.7791611937645011e-02, -1.5319895534165814e-02,
       9.9949633671501237e-01 ]
R2: !!opencv-matrix
   rows: 3
   cols: 3
   dt: d
   data: [ 9.9930641007078680e-01, 5.3181196633374636e-03,
       3.6856700811151867e-02, -4.7659336875431153e-03,
       9.9987532869627671e-01, -1.5053668675728434e-02,
       -3.6932163049600550e-02, 1.4867571010729672e-02,
       9.9920717104348200e-01 ]
P1: !!opencv-matrix
   rows: 3
   cols: 4
   dt: d
   data: [ 1.9357176599325408e+03, 0., 9.0633626556396484e+02, 0., 0.,
       1.9357176599325408e+03, 7.3712616729736328e+02, 0., 0., 0., 1.,
       0. ]
P2: !!opencv-matrix
   rows: 3
   cols: 4
   dt: d
   data: [ 1.9357176599325408e+03, 0., 9.0633626556396484e+02,
       -5.7729264837435225e+05, 0., 1.9357176599325408e+03,
       7.3712616729736328e+02, 0., 0., 0., 1., 0. ]
Q: !!opencv-matrix
   rows: 4
   cols: 4
   dt: d
   data: [ 1., 0., 0., -9.0633626556396484e+02, 0., 1., 0.,
       -7.3712616729736328e+02, 0., 0., 0., 1.9357176599325408e+03, 0.,
       0., 3.3530959823990375e-03, 0. ]
